### Method

# Gtk TreeListRowget_depth

#### Declaration [src]

    guint
    gtk_tree_list_row_get_depth (
      GtkTreeListRow* self
    )

#### Description [src]

Gets the depth of this row.

Rows that correspond to items in the root model have a depth of zero, rows corresponding to items of models of direct children of the root model have a depth of 1 and so on.

The depth of a row never changes until the row is removed from its model at which point it will forever return 0.

Gets property | `Gtk.TreeListRow:depth`

#### Return value

Type: `guint`

The depth of this row.